body.hospitalscare strong, body.PhysicianTrends strong {
font-weight: 700;
font-family:Georgia;
}
body.hospitalscare .find-jobs, body.PhysicianTrends .find-jobs {
display:none;
}
body.hospitalscare .footer {
background: #999;
padding: 15px;
color: #ffffff;
min-height: 106px;
text-align: center;
border-top: 1px solid #FFFFFF;
}
body.hospitalscare #sb-site {
background: #fff;
}
body.hospitalscare .page-wrapper {
top:65px;
}
body.hospitalscare .page {
background: none;
max-width:100%;
padding:0;
}
body.hospitalscare #wrapper {
max-width: 100%;
padding: 0;
background-color: #fff;
}
body.hospitalscare .nav-button-wrapper {
display: none;
}
body.hospitalscare .top-nav {
display: none;
}
body.hospitalscare .nav {
top: 0px;
height: 64px;
background-color: #F4F4F4;
border-bottom: 1px solid #CCCCCC;
width: 100%;
}
body.hospitalscare .content {
display: table;
margin: 0;
position: relative;
top: 0px;
left: 0px;
width: 100%;
}
body.hospitalscare .header1 {
font-family: georgia;
font-weight: 300;
font-style: italic;
padding: 30px 0;
}
body.hospitalscare .header2 {
font-family: georgia;
font-style: italic;
}
body.hospitalscare hr, body.PhysicianTrends hr {
border-bottom: 1px dashed #ccc;
border-top: 0;
border-right: 0;
border-left: 0;
margin: 25px 0;
width: 100%;
clear: both;
}
body.hospitalscare .page-header, body.PhysicianTrends .page-header {
text-shadow: none;
top: 0;
position: relative;
left:0;
}
body.hospitalscare #slide2, body.hospitalscare #slide3 {
display:none;
}
body.hospitalscare .logo {
background: url(/media/siteimages/HC_LOGO1C-awards.png) no-repeat scroll 0px 10px transparent;
height: 64px;
width: 200px;
top: 0px;
z-index:101;
background-size: 100%;
margin:0 2% 0 0;
}
body.hospitalscare .ddsmoothmenu {
margin: 14px 0 0 0px;
}
body.hospitalscare .ddsmoothmenu ul li a {
font-size: 14px;
text-transform: initial;
color: #808080;
}
body.hospitalscare #single-column {
float: none;
padding: 39px 0 25px 0;
min-height: 450px;
width: 100%;
}
body.hospitalscare #single-column p {
padding: 0px 10%;
font-size: 15px;
line-height: 28px;
font-family: Georgia;
color: #4d4d4d;
}
body.hospitalscare .breadcrumbs {
display:none;
}
body.hospitalscare #single-column p.header1, body.hospitalscare #slide1 h2 {
margin: 38px 0;
color: #333;
font-size: 40px;
line-height: 56px;
text-align: center;
font-style: italic;
font-family:Georgia;
font-weight:normal;
}
body.hospitalscare #single-column p.header2, body.hospitalscare #slide1 p.header2, body.hospitalscare #slide1 p span.header2 {
font-size: 25px;
line-height: 40px;
font-family:Georgia;
font-weight:normal;
font-style: italic;
}
body.hospitalscare .menu-ico {
top: 6px;
}
body.hospitalscare .form-field {
position: relative;
padding: 0px 20%;
}
body.hospitalscare #slide1 {
height: auto;
overflow: visible;
background: none;
}
body.hospitalscare #slide1 .slide1-text {
height: 100% !important;
position: relative;
top: 40px;
overflow: visible;
background: none;
display: inline-block;
margin-bottom:140px;
}
body.hospitalscare .slide1-text-container {
position: relative;
top: 0;
max-width: 100%;
margin: 0 auto;
width: 100%;
}
body.hospitalscare .page, body.PhysicianTrends .page {
max-width: 100%;
padding: 0;
position:relative;
top:65px;
}
body.hospitalscare .content-structure, body.PhysicianTrends .content-structure {
margin: 0;
}
body.hospitalscare .footer-copyright, body.PhysicianTrends .footer-copyright {
color:#fff;
text-align: center;
padding: 0;
}
body.hospitalscare .footer-container, body.PhysicianTrends .footer-container {
background: #999;
border-top: none;
margin: 0;
}
body.hospitalscare .footer, body.PhysicianTrends .footer {
background: #999;
padding: 15px;
color: #ffffff;
min-height: 56px;
text-align: center;
border-top: 1px solid #FFFFFF;
max-width: 100%;
}
body.hospitalscare .footer a:link, body.hospitalscare .footer a:visited, body.PhysicianTrends .footer a:link, body.PhysicianTrends .footer a:visited {
color: #ffffff;
}
body.hospitalscare .interior #sb-site, body.PhysicianTrends .interior #sb-site {
background: #fff;
}
body.hospitalscare .interior .page, body.PhysicianTrends .interior .page {
background: none;
}
body.hospitalscare #wrapper, body.PhysicianTrends #wrapper, body.PhysicianTrends .featuredin-logos {
max-width: 100%;
padding: 0;
background-color: #fff;
}
body.hospitalscare .nav-button-wrapper, body.PhysicianTrends .nav-button-wrapper {
display: none;
}
body.hospitalscare .top-nav, body.PhysicianTrends .top-nav {
display: none;
}
body.hospitalscare .nav, body.PhysicianTrends .nav {
top: 0px;
height: 64px;
background-color: #F4F4F4;
border-bottom: 1px solid #CCCCCC;
width: 100%;
}
body.hospitalscare .content, body.PhysicianTrends .content {
display: table;
margin: 0;
position: relative;
top: 0px;
left: 0px;
width: 100%;
}
body.hospitalscare .logo, body.PhysicianTrends .logo {
background: url(/media/siteimages/HC_LOGO1C-awards.png) no-repeat scroll 0px 10px transparent;
height: 64px;
width: 200px;
top: 0px;
z-index:101;
background-size: 100%;
margin: 0px 2% 0 0;
filter:none;
}
body.PhysicianTrends .logo {
background: url(/media/siteimages/JH_2C_tag.png) no-repeat scroll 0px 0px transparent;
height: 59px;
background-size: 92%;
width: 150px;
}
body.PhysicianTrends .footer-col .logo {
background: url(/media/siteimages/logo-bw.svg) no-repeat 0px 0px transparent;
margin: 0 2% 20px 20px;
top: -20px;
background-size: 92%;
width: 123px;
height: 49px;
}
body.hospitalscare .outer-menu {
top: 0px;
}
body.hospitalscare .outer-menu .hamburger > div {
background: #666;
}
body.hospitalscare .outer-menu .checkbox-toggle:checked + .hamburger > div {
background: #fff;
}
body.hospitalscare .Search, body.PhysicianTrends .Search {
display:none;
}
body.hospitalscare .ddsmoothmenu, body.PhysicianTrends .ddsmoothmenu {
margin: 13px 0 0 0px;
display:block;
float: left;
}
body.hospitalscare .ddsmoothmenu ul li a, body.PhysicianTrends .ddsmoothmenu ul li a {
font-size: 14px;
text-transform: initial;
color: #808080;
}
body.PhysicianTrends .ddsmoothmenu ul li a {
display:block;
}
body.hospitalscare #single-column, body.PhysicianTrends #single-column {
float: none;
padding: 39px 0 25px 0;
min-height: 450px;
width: 100%;
}
body.PhysicianTrends #single-column {
float: none;
padding: 39px 0 25px 0;
min-height: 450px;
width: 100%;
}
body.hospitalscare #single-column p, body.hospitalscare #single-column p.header1, body.hospitalscare #single-column p.header2, body.PhysicianTrends #single-column p, body.PhysicianTrends #single-column p.header1, body.PhysicianTrends #single-column p.header2 {
padding: 0px 10%;
font-size: 15px;
line-height: 28px;
font-family: Georgia;
color: #4d4d4d;
}
body.hospitalscare #single-column ul, body.hospitalscare #single-column ol, body.PhysicianTrends #single-column ul, body.PhysicianTrends #single-column ol {
padding: 0px 15%;
margin-bottom:35px;
}
body.hospitalscare #single-column ul li, body.hospitalscare #single-column ol li, body.PhysicianTrends #single-column ul li, body.PhysicianTrends #single-column ol li {
font-size: 15px;
line-height: 28px;
font-family: Georgia;
color: #4d4d4d;
}
body.hospitalscare .breadcrumbs, body.PhysicianTrends .breadcrumbs {
display:none;
}
body.hospitalscare #single-column p span.header1, body.hospitalscare #single-column p.header1, body.hospitalscare #single-column p span.header2, body.PhysicianTrends #single-column p span.header1, body.PhysicianTrends #single-column p.header1, body.PhysicianTrends #single-column p span.header2, body.hospitalscare #slide1 p.header1, body.hospitalscare #slide1 h1, body.hospitalscare #slide1 p span.header1 {
margin: 38px 0;
color: #333;
font-size: 40px;
line-height: 56px;
text-align: center;
font-style: italic;
display: block;
font-family: Georgia;
font-weight: normal;
letter-spacing: 2px;
}
body.hospitalscare #single-column p span.header2, body.PhysicianTrends #single-column p span.header2, body.hospitalscare #single-column p.header2, body.PhysicianTrends #single-column p.header2 {
font-size: 22px;
line-height: 40px;
font-style: oblique;
text-align:center;
text-transform: initial;
}
body.hospitalscare #single-column p span.header3, body.PhysicianTrends #single-column p span.header3, body.hospitalscare #single-column p.header3, body.PhysicianTrends #single-column p.header3 {
font-size: 20px;
line-height: 35px;
font-style: normal;
text-align: center;
color: #656565;
font-family: Georgia;
display: block;
}
body.hospitalscare #single-column p.header4, body.PhysicianTrends #single-column p.header4, body.hospitalscare #single-column p span.header4, body.PhysicianTrends #single-column p span.header4 {
font-size: 25px;
line-height: 40px;
text-align:center;
font-weight:normal;
}
body.hospitalscare #single-column p.header5, body.PhysicianTrends #single-column p.header5, body.hospitalscare #single-column p span.header5, body.PhysicianTrends #single-column p span.header5 {
font-size: 18px;
line-height: 30px;
text-align:center;
font-weight:normal;
}
body.hospitalscare .menu-ico, body.PhysicianTrends .menu-ico {
top: 6px;
}
body.hospitalscare #row1, body.hospitalscare #row2, body.hospitalscare #row3, body.hospitalscare #row4, body.hospitalscare #row5, body.PhysicianTrends #row1, body.PhysicianTrends #row2, body.PhysicianTrends #row3, body.PhysicianTrends #row4, body.PhysicianTrends #row5 {
width: 90%;
max-width: 1366px;
margin: 0 auto;
}
body.hospitalscare #row1 p, body.hospitalscare #row2 p, body.hospitalscare #row3 p, body.hospitalscare #row4 p, body.hospitalscare #row5 p, body.PhysicianTrends #row1 p, body.PhysicianTrends #row2 p, body.PhysicianTrends #row3 p, body.PhysicianTrends #row4 p, body.PhysicianTrends #row5 p {
display:none;
}
body.hospitalscare #row1 p.text-emphasis, body.hospitalscare #row2 p.text-emphasis, body.hospitalscare #row3 p.text-emphasis, body.hospitalscare #row4 p.text-emphasis, body.hospitalscare #row5 p.text-emphasis, body.PhysicianTrends #row1 p.text-emphasis, body.PhysicianTrends #row2 p.text-emphasis, body.PhysicianTrends #row3 p.text-emphasis, body.PhysicianTrends #row4 p.text-emphasis, body.PhysicianTrends #row5 p.text-emphasis {
display: block;
background: rgba(50,139,221, .8);
font-size: 18px;
font-weight: normal;
color: #fff;
text-align: center;
padding: 10px 0;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}
body.hospitalscare #row1 a, body.hospitalscare #row2 a, body.hospitalscare #row3 a, body.hospitalscare #row4 a, body.hospitalscare #row5 a, body.PhysicianTrends #row1 a, body.PhysicianTrends #row2 a, body.PhysicianTrends #row3 a, body.PhysicianTrends #row4 a, body.PhysicianTrends #row5 a {
width: 96.1%;
border: 1px solid #ccc;
display: block;
margin: 0 1% 20px 1%;
position:relative;
text-align:center;
text-decoration:underline;
}
body.hospitalscare #row1 a:hover, body.hospitalscare #row2 a:hover, body.hospitalscare #row3 a:hover, body.hospitalscare #row4 a:hover, body.hospitalscare #row5 a:hover, body.PhysicianTrends #row1 a:hover, body.PhysicianTrends #row2 a:hover, body.PhysicianTrends #row3 a:hover, body.PhysicianTrends #row4 a:hover, body.PhysicianTrends #row5 a:hover {
filter: alpha(opacity=75);
opacity: 0.75;
text-decoration:none;
}
body.hospitalscare #row1 a {
position:relative;
left:-11px;
}
body.hospitalscare #row2 a, body.PhysicianTrends #row2 a {
float:left;
width:47%;
}
body.hospitalscare #row3 a, body.PhysicianTrends #row3 a {
float:left;
width:30.6%;
}
body.hospitalscare #row4 a, body.PhysicianTrends #row4 a {
float:left;
width:22.4%;
}
body.hospitalscare #row1 a img, body.hospitalscare #row2 a img, body.hospitalscare #row3 a img, body.hospitalscare #row4 a img, body.hospitalscare #row5 a img,
body.PhysicianTrends #row1 a img, body.PhysicianTrends #row2 a img, body.PhysicianTrends #row3 a img, body.PhysicianTrends #row4 a img, body.PhysicianTrends #row5 a img {
width: 100%;
}
body.hospitalscare #row1 a p, body.hospitalscare #row2 a p, body.hospitalscare #row3 a p, body.hospitalscare #row4 a p, body.hospitalscare #row5 a p,
body.PhysicianTrends #row1 a p, body.PhysicianTrends #row2 a p, body.PhysicianTrends #row3 a p, body.PhysicianTrends #row4 a p, body.PhysicianTrends #row5 a p {
position: absolute;
bottom: 0;
z-index: 2;
padding:20px 0;
font-size:40px;
font-family:Georgia;
text-align:center;
width:100%;
}
body.hospitalscare .large-image, body.PhysicianTrends .large-image {
position: relative;
top: 0;
left: 0;
margin-bottom: 60px;
}
body.hospitalscare .large-image img, body.PhysicianTrends .large-image img {
width: 100%;
}
body.hospitalscare .citationblock, body.PhysicianTrends .citationblock {
color: #999;
font-family: Georgia;
font-size: 35px;
line-height: 55px;
margin: 0 0 20px;
text-align: center;
font-weight: 100;
border-bottom: 1px solid #efefef;
border-top: 1px solid #efefef;
padding: 30px 0;
display: block;
}
body.hospitalscare .citationsource, body.PhysicianTrends .citationsource {
color: #999;
font-family: georgia;
font-size: 22px;
line-height: 16px;
margin: 0;
text-align: center;
display: block;
margin-bottom: 20px;
}
body.hospitalscare .text-emphasis a, body.PhysicianTrends .text-emphasis a {
color: #006ac;
font-weight: normal;
text-align: center;
display: block;
}
body.hospitalscare .form-field {
position: relative;
padding: 0px 20%;
}
body.hospitalscare iframe, body.PhysicianTrends iframe {
width:100%;
height:600px;
}
body.PhysicianTrends iframe.indd-epub, body.hospitalscare iframe.indd-epub {
border: 4px solid #777;
width:98%;
height:620px;
}
body.PhysicianTrends .featuredin-logos, .featuredin-logos {
text-align:center;
}
body.PhysicianTrends .featuredin-logos img, .featuredin-logos img {
width: 11%;
padding:10px;
border:1px solid #efefef;
margin:10px;
vertical-align: middle;
}
.featuredin-logos a img:hover {
filter: alpha(opacity=75);
opacity: 0.75;
}


@media screen and (max-width: 768px) {
body.hospitalscare .inside .content {
width: 100%;
}
}
@media screen and (max-width: 675px) {
body.hospitalscare .logo {
width: 200px;
top: 0px;
}
}
@media screen and (max-width: 568px) {
body.hospitalscare .inside .content {
top: 0;
}
}

/*HOSPITALSCARE STYLES*/
@media screen and (min-width: 1800px) {
body.hospitalscare .nav-content {
max-width: 100%;
}
}
@media screen and (min-width: 1366px) {
body.hospitalscare #single-column p, body.hospitalscare #single-column p.header1, body.hospitalscare #single-column p.header2 {
padding: 0px 20%;
}
body.PhysicianTrends .featuredin-logos {
padding: 0px 10%;
}
body.hospitalscare #single-column ul, body.hospitalscare #single-column ol {
padding: 0px 22%;
}
}
@media screen and (max-width: 1024px) {
body.hospitalscare #row4 a {
width: 47%;
}
}
@media screen and (max-width: 768px) {
body.hospitalscare .inside .content {
width: 100%;
}
body.hospitalscare #row1, body.hospitalscare #row2, body.hospitalscare #row3, body.hospitalscare #row4, body.hospitalscare #row5 {
width: 100%;
}
body.hospitalscare #row1 a {
width: 100%;
margin: 0 0 14px 0;
border: 0;
left: 0;
}
body.hospitalscare .top-nav, body.PhysicianTrends .top-nav {
display: block;
}
body.hospitalscare .sb-slidebar .nav, body.PhysicianTrends .sb-slidebar .nav {
background-color: transparent;
border-bottom: none;
}
}
@media screen and (max-width: 675px) {
body.hospitalscare .logo {
width: 200px;
top: 0px;
}
}
@media screen and (max-width: 600px) {
body.hospitalscare #row2 a, body.hospitalscare #row3 a, body.hospitalscare #row4 a, body.hospitalscare #row5 a {
width: 100%;
border: 0;
margin: 0 0 20px 0;
}
}
@media screen and (max-width: 568px) {
body.hospitalscare .inside .content {
top: 0;
}
body.hospitalscare #single-column p, body.hospitalscare #single-column p.header1, body.hospitalscare #single-column p.header2 {
padding: 0px 2%;
}
body.hospitalscare #single-column ul, body.hospitalscare #single-column ol {
padding: 0px 8%;
}
body.hospitalscare .citationblock {
font-size: 22px;
line-height: 34px;
}
}

/*PHYSICIANTRENDS STYLES*/
@media screen and (min-width: 1366px) {
body.PhysicianTrends #single-column p, body.PhysicianTrends #single-column p.header1, body.PhysicianTrends #single-column p.header2 {
padding: 0px 20%;
}
body.PhysicianTrends #single-column ul, body.PhysicianTrends #single-column ol {
padding: 0px 22%;
}
}
@media screen and (max-width: 768px) {
body.PhysicianTrends .inside .content {
width: 100%;
}
body.PhysicianTrends #row1, body.PhysicianTrends #row2, body.PhysicianTrends #row3, body.PhysicianTrends #row4, body.PhysicianTrends #row5 {
width: 100%;
}
body.PhysicianTrends #row1 a {
width: 100%;
margin: 0 0 14px 0;
border: 0;
}
body.PhysicianTrends .featuredin-logos img {
width: 20%;
}
}
@media screen and (max-width: 600px) {
body.PhysicianTrends #row2 a, body.PhysicianTrends #row3 a, body.PhysicianTrends #row4 a, body.PhysicianTrends #row5 a {
width: 100%;
border: 0;
margin: 0 0 20px 0;
}
body.PhysicianTrends #row4 a {
width: 50%;
}
}
@media screen and (max-width: 568px) {
body.PhysicianTrends .inside .content {
top: 0;
}
body.PhysicianTrends #single-column p, body.PhysicianTrends #single-column p.header1, body.PhysicianTrends #single-column p.header2 {
padding: 0px 2%;
}
body.PhysicianTrends #single-column ul, body.PhysicianTrends #single-column ol {
padding: 0px 8%;
}
body.PhysicianTrends .citationblock {
font-size: 22px;
line-height: 34px;
}
body.hospitalscare iframe, body.PhysicianTrends iframe {
height:420px;
}
body.PhysicianTrends iframe.indd-epub, body.hospitalscare iframe.indd-epub {
height: 420px;
}
}
@media screen and (max-width: 468px) {
body.PhysicianTrends .featuredin-logos img {
width: 30%;
}
}
@media screen and (max-width: 320px) {
body.PhysicianTrends #row4 a {
width: 100%;
}
}